<?php 
defined('G_IN_SYSTEM')or exit('No permission resources.');
System::load_app_class('base','member','no');
System::load_app_fun('my','go');
System::load_app_fun('user','go');
System::load_sys_fun('send');
System::load_sys_fun('user');
System::load_app_fun('member',ROUTE_M);
class news extends base {
	public function __construct(){ 		
		
		$this->db = System::load_sys_class('model');
		
	}
	
	public function init(){
		$title="最新动态";
		$gongao=$this->db->GetList("select * from `@#_gongao`");
		$zongshu=count($gongao);
	include templates("member","news");
	}
}
?>